/* Put your custom styles here */
.widey {
    background: url("../images/stockholm.jpg") center center repeat;
}

.wides {
    background: url("../images/labbet-asbestanalys.jpg") center center;
    background-size: cover;
}

.accio {
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12) !important;
}

.nav-tabs {
    border-bottom: none !important;
    padding-top: 20px;
}

.nav-tabs > li > a {
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    padding: 16px 25px 12px;
    font-size: 18px;
    font-weight: normal;
    font-style: normal;
    text-transform: uppercase;
    color: #fff;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border: none !important;
    border-bottom: 4px solid transparent !important;
    background: #2980B9;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12) !important;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
    background-color: #16335C;
    color: #fff;
    border-bottom: 4px solid transparent !important;
}

.nav-tabs > li > a:hover {
    background-color: #16335C;
    color: #fff;
    border-bottom: 4px solid transparent !important;
}

@media (max-width: 992px) {
    .tab-pane .lead {
        margin: 5px 0;
        font-size: 16px !important;
        font-weight: normal;
    }

    .nav-tabs > li {
        float: left;
    }

    .tab-content h2 {
        margin-top: 0 !important;
        padding-top: 0 !important;
        font-size: 26px;
    }

    .tab-pane {
        padding-top: 20px;
    }
}

.nav-tabs > li > a {
    text-align: left;
    margin-bottom: 15px;
    font-size: 16px;
    padding: 14px;
}

@media (max-width: 787px) {
    .mobile-fot {
        text-align: center;
        max-width: 80%;
        float: none !important;
        margin-left: auto!important;
        margin-right: auto!important;
    }

    .mobile-fot img {
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-top: 0;
        margin-bottom: 25px;
    }

    .tab-content h2 {
        font-size: 24px;
    }

    .nav-tabs > li > a {
        font-size: 14px !important;
    }
}

@media (max-width: 489px) {
    .tab-content h2 {
        font-size: 20px;
    }

    .nav-tabs > li > a {
        font-size: 12px !important;
    }
}

.formular {
    max-width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 25px;
    margin-bottom: 25px;
}

.formular input {
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    line-height: 1.1;
    font-size: 16px;
    width: 100%;
    padding: 6px;
    margin: 8px auto;
}

@media (max-width: 787px) {
    .formular {
        max-width: 100%;
    }
}

.boka-label {
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    font-size: 18px;
    font-weight: normal;
    width: 100%;
    margin: 8px auto;
}

.boka-check {
    height: 20px;
    margin: 8px auto !important;
}

.formular textarea {
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    line-height: 1.1;
    font-size: 16px;
    width: 100%;
    padding: 6px;
    margin: 8px auto;
    height: 100px;
}

.gmap iframe {
    margin-top: 30px;
    border: none;
    width: 100%;
    height: 300px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12) !important;
}